/* Template by Kenneth Hung, copyleft 2015 */

 @font-face { font-family: Delicious; src: url('Delicious-Roman.otf'); } 
 @font-face { font-family: Delicious; font-weight: bold; src: url('Delicious-Bold.otf');}

h3 { font-family: Delicious, sans-serif; }


b {
    font-weight:    600;
}

hr {
    border:             0;
    height:             1px;
    background-image:   -webkit-linear-gradient(left, rgba(0,0,0,0.25),
                            rgba(0,0,0,0.75), rgba(0,0,0,0.25));
    background-image:   -moz-linear-gradient(left, rgba(0,0,0,0.25),
                            rgba(0,0,0,0.75), rgba(0,0,0,0.25));
    background-image:   -ms-linear-gradient(left, rgba(0,0,0,0.25),
                            rgba(0,0,0,0.75), rgba(0,0,0,0.25));
    background-image:   -o-linear-gradient(left, rgba(0,0,0,0.25),
                            rgba(0,0,0,0.75), rgba(0,0,0,0.25));
}

a:link {
    color:              #1F4788;
    text-decoration:    none;
}

a:visited {
    color:              #7C4F8C;
    text-decoration:    none;
}

a:hover {
    color:  #999999;
}

a:active {
    color:  #C93756;
}

ul {
    list-style: square outside;
}

abbr {
    letter-spacing: 0.075em;
}

div.main {
    width:          900px;
    margin-top:     25px;
    margin-left:    auto;
    margin-right:   auto;
    margin-bottom:  25px;
    font-family:    "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size:      90%;
}

div.header {
    font-family:    "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

div.address {
    padding-left:   1em;
}

div.title {
    font-size:      240%;
}

div.subtitle {
    color:          #999999;
}

div.body{
    margin-top: 25px;
}

.profile{
    float:  right;
    width:  225px;
}

div.sec_title {
    font-weight:    700;
    line-height:    3em;
    font-size:      120%;
    color: blue;
}

div.sec_subtitle {
    font-weight:    600;
}

div.footer {
    font-size:  80%;
    margin-top: 25px;
}

div.footer_body{
    margin-top: 10px;
}
